@charset "utf-8";
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #1065aa;
	font-weight: bold;
	line-height: 11px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0E1C65;
	font-weight: bold;
}
.style7 {
	font-size: 11px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.style8 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.style9 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 30px;
}

.style3 {
	font-size: 6px;
	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.style5 {
	font-size: 11px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: justify;
	font-weight: normal;
}
.style3IT {
	font-size: 11px;
	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
}
.style7red {
	font-size: 11px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.style8Copy {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	text-align: center;
	line-height: 3px;
}
.style4Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #993300;
	font-weight: bold;
}

}
.style21 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}

.style25 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	color: #366092;
	font-weight: bold;
	text-align: center;
}

}
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
	font-weight: normal;
}

}

.style17 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: #366092;
	font-weight: bold;
	text-align: left;
}



